> ## Documentation Index
> Fetch the complete documentation index at: https://docs.msgflash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# PUT Mettre à jour un contact

> Met à jour un contact existant.

## Endpoint

```txt theme={null}
PUT /api/v1/contacts/{id}
```

## Paramètres path

| Nom  | Type | Requis | Description   |
| ---- | ---- | ------ | ------------- |
| `id` | UUID | oui    | ID du contact |

## Body

| Champ   | Type      | Requis | Description              |
| ------- | --------- | ------ | ------------------------ |
| `name`  | string    | non    | Nouveau nom              |
| `phone` | string    | non    | Nouveau téléphone        |
| `tags`  | string\[] | non    | Remplace les tags        |
| `meta`  | object    | non    | Remplace les métadonnées |

## Réponse succès `200`

```json theme={null}
{
  "data": {
    "id": "cnt_uuid",
    "name": "Awa Doe"
  }
}
```
